{
  "component": true,
  "usingComponents": {
    "app-img": "/components/app-img",
    "all-select-input": "/components/module/allSelectInput",
    "goods-commodity-style": "/components/module/app-goods-commodity-style"
  }
}